/* code to centre menu on page */

.sf-menu {
  line-height: 1.0;
  z-index: 10;
  float: left;
  width: 100%;
}

.sf-menu ul li {

  top: 1px; /* space between top and second level munus */
}

.sf-menu li {
  float: left;
  left: -5px;
}

/* text color unselected*/
.sf-menu.sf-style-default a,
.sf-menu.sf-style-default a:visited  {
  color: #005495;
  border-left: 0px solid #FFFFFF; /* space between horizontal items */
  border-top: 2px solid #FFFFFF; /* space between vertical items */
  padding: 8px 7px; /* padding around text */
  text-decoration: none;
  -moz-border-radius: 6px; /* round edges */
  -webkit-border-radius: 6px;
  border-radius: 6px;
}

/* box color for top-level menu items */
.sf-menu.sf-style-default li,
.sf-menu.sf-style-default.sf-navbar {
  background: none;
}

/* box color for second-level menu items */
.sf-menu.sf-style-default li li {
	background: #D4EFFC;
	color: #00AEEF;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;  
}

/* box color for third-level menu items */
.sf-menu.sf-style-default li li li {
  background: #D4EFFC;
  color: #00AEEF;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  border-radius: 6px;  
  top: 0px;
  left: 0px;
}

/* box color for menu items when the mouse hovers over them */
.sf-menu.sf-style-default li:hover,
.sf-menu.sf-style-default li.sfHover,
.sf-menu.sf-style-default a:focus,
.sf-menu.sf-style-default a:hover,
.sf-menu.sf-style-default a:active {
  background: #D4EFFC;
  color: #00AEEF;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  border-radius: 6px;  
}


